body {
    text-align: center;
    line-height: 150%; 
    font-size: 16px;  
    margin: 0;  
    z-index:1;
    background-color: white;
    font-family: "helvetica", "open sans";
}

a:link { color: #141DFF; text-decoration: none;}
a:visited{ color: #141DFF; }
a:hover {text-decoration: underline; background-color: #98ffff;}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #0e005e;
    /* position: fixed; Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 999;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-bottom-color: #0e005e;
}

/* Links inside the navbar */
.navbar a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 7px;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: "helvetica", "open sans"; 
}
  
/* Change background on mouse-over */
.navbar a:hover {
background: white;
color: #0e005e;
}

p { font-size: 20px; font-family: Georgia, "Sans-serif", serif;}
span { font-size: 20px; font-family: Georgia, "Sans-serif", serif;}

article { text-align: left; width: 90%; margin: 0 auto;}
h1 { font-size: 48px; margin: 30px 10px 30px 10px; font-weight: bold; line-height: 54px;}
h2 { font-size: 32px; margin: 10px 10px 30px 10px; font-weight: bold; font-weight: normal; line-height: 38px;}
h3 { font-size: 18px; margin: 5px 5px 5px 5px; font-weight: bold; line-height: 24px;}

@media only screen and (min-width: 768px) {
  article { text-align: left; width: 50%; margin: 0 auto;}
  h1 { font-size: 52px; margin: 30px 10px 30px 10px; font-weight: bold; line-height: 56px;}
  h2 { font-size: 30px; margin: 10px 10px 30px 10px; font-weight: bold; font-weight: normal; line-height: 36px;}
  h3 { font-size: 22px; margin: 5px 5px 5px 5px; font-weight: bold; line-height: 28px;}
}

::-moz-selection { /* Code for Firefox */
    background: #98ffff;
    color: #0e005e;
}
::selection {
    background: #98ffff;
    color: #0e005e;
}

/* scroll bar */
::-webkit-scrollbar {
    width: 13px;
  }
  .analysis::-webkit-scrollbar {
    width: 11px;
  }
  ::-webkit-scrollbar-track {
    background: white;
    border-left: 1px solid rgba(128, 128, 128, 0.5);
    border-right: 1px solid rgba(128, 128, 128, 0.5);
  }
  ::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG) ;
    border-radius: 5px;
    background-color: rgba(128, 128, 128, 0.5);
    /* border: 1px solid #0e005e; */
  }
/*  */

.axis { font: 16px sans-serif; }

div.tooltip {	
    position: absolute;			
    text-align: center;			
    padding: 5px;		
    line-height: 120%; 		
    font: 16px Georgia;		
    background: whitesmoke;	
    border: solid;
    border: 1px solid black;		
    border-radius: 4px;			
    pointer-events: none;	
    box-shadow: rgba(0, 0, 0, 0.3) 0 1px 7px;		
}

svg{
    /* background-color: whitesmoke; */
    box-shadow: rgba(0, 0, 0, 0.3) 0 1px 7px;
}

.breaker{
    color : #0e005e;
    border : 2px solid #0e005e;
    margin-bottom : 40px;
    margin-top: 120px;
}

.relatedContentContainer{
    height: 200px;
    margin-bottom: 50vh;
}

.relatedContentContainer a:hover{
    background-color: white;
    
}
.relatedContentContainer a{
    color: black;
}

.relatedContent{
    width: 20%;
    height: 100%;
    display: inline-block;
    padding: 5px;
    vertical-align:top;
    margin-bottom: 200px;
}

img{
    width: 100%;
    height: 100%;
    display: block;
}

sup { 
    color: #141DFF;
    font-size: 12px;
}
sup:hover{
    color: #FE3C72;
    cursor: pointer;
}

.footnote { 
    font-size: 18px;
    display: none; 
    color: rgb(105, 105, 105);
    text-decoration: none;
    margin: 15px;
}
.footnote:hover{
    cursor: pointer;
}


.dot {
    fill: #e23636;
    opacity: 1;
    stroke: white;
    stroke-width: 0.5px;
}

.hero-img {
    /* position:absolute; */
    border-radius:50%;
    pointer-events:none;
    z-index:998;
    /* transform:translate(-50%, -50%); */
}

* {
    box-sizing: border-box;
}

#scatterplot{
    float: left;
    width: 79%; 
    margin-bottom: 50px;
}

/* Create three equal columns that floats next to each other */
.column {
    float: right;
    width: 19%;
    margin-right: 1.5%;
    background-color: white;
    font-family: "helvetica", "open sans";
}

.row{
    margin-top: 10px;
    padding: 10px;
}

#top_row{
    margin-top: 0px;
    background: radial-gradient(circle, rgba(246,219,53,0.4) 0%, rgba(255,197,16,.8) 100%);
    border: 1px solid rgb(246,219,53);
}

#middle_row{
    background: radial-gradient(circle, rgba(76,105,246,.3) 0%, rgba(76,148,246,.6) 100%);
    border: 1px solid  rgb(76,105,246);
}

#bottom_row{
    background: radial-gradient(circle, rgba(238,84,84,.3) 0%, rgba(242,60,39,.6) 100%);
    border: 1px solid rgba(238,84,84);
}

button {
    cursor: pointer;
  }

select{
    cursor: pointer;
    font-size: 16px;
    padding: 4px;
}

select:focus{
    outline:none;
}


  * {
    box-sizing: border-box;
  }
  
  /* body {
    font: 16px Arial;  
  } */
  
  .autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
  }
  
  input {
    border: 1px solid black;
    background-color: white;
    padding: 2px;
    font-size: 16px;
  }
  
  input[type=text] {
    background-color: white;
    /* width: 100%; */
  }
  
  input[type=submit] {
    background-color: DodgerBlue;
    color: #fff;
    cursor: pointer;
  }
  
  .autocomplete-items {
    position: absolute;
    /* border: 1px solid #d4d4d4; */
    /* border-bottom: none; */
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
  }
  
  .autocomplete-items div {
    padding: 2px;
    cursor: pointer;
    background-color: #fff; 
    border-bottom: 1px solid #d4d4d4; 
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
  }
  
  .autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #e9e9e9; 
  }
  
  .autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: #e9e9e9 !important; 
    /* color: #ffffff;  */
  }

  #myInputautocomplete-list{
      height: 200px;
      overflow: auto;
  }


.article_end {
    border-top: 1px solid #000;
    content: '';
    top: 0;
    /* width: 100px; */
    left: 0;
    right: 0;
    margin: 0 auto;
}

@font-face {
    font-family: 'SequentialistBB';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/306FA6_1_0.woff2') format('woff2'),
    url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/306FA6_0_0.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    }
@font-face {
    font-family: 'SequentialistBB';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/306FA6_0_0.woff2') format('woff2'),
    url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/306FA6_0_0.woff') format('woff');
    font-style: italic;
    font-weight: 400;
    }

h1, h2, .interactiveTitle, blockquote { 
    font-family: SequentialistBB, cursive; 
}
.interActiveTitle{
    margin-bottom: 20px;
}



section { 
    height: 50vh; 
    display: flex;
    justify-content: center;
    align-content: center;
    padding: 3rem;
    background: #d52b21;
    background: #0388fe;
    font-size: 2.5vw; 
    margin: 0;
    padding: 3em;
}

blockquote.bubble { 
	background-position: center;
    background-repeat: no-repeat !important;
	background-size: 100% 100%;
    margin: 0 auto;
	text-align: center;
	height: 0;
	box-sizing: content-box;
	line-height: 1;
}

blockquote.electric {
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/electric.svg); 
  width: 25%;
  font-size: 2.4vw;
  font-style: italic;
  padding: 4% 6% 12% 0%;
}


@media only screen and (max-width: 768px) {
    img{
        display: none;
    }

    .column {
        display: none;
    }

    #scatterplot{
        /* float: left; */
        width: 100%; 
        margin-bottom: 50px;
    }

    section { 
        height: 25vh; 
    }

    blockquote.electric{
        font-size: 5vw;
        height: auto;
        width: 50%;
        padding: 8% 15% 0% 0%;
    }
}